# Generated by Django 3.1.3 on 2020-11-27 18:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0006_auto_20201124_2114'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cards',
            name='card_name',
        ),
        migrations.RemoveField(
            model_name='cards',
            name='card_number',
        ),
        migrations.RemoveField(
            model_name='cards',
            name='shop_name',
        ),
        migrations.RemoveField(
            model_name='cardtype',
            name='shop_name',
        ),
        migrations.AddField(
            model_name='cards',
            name='shop_id',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='pages.shop'),
        ),
    ]
